﻿@charset "utf-8";


/*E!KANSAI*/


#container{
max-width:1280px;
margin:0 auto;
}

#logo_title {
	text-align: center;
}

#logo_title h1 {
	background: none;
	border: none;
}

#logo_title img {
	margin: 0 auto;
}

/*.clearfix:after {
	content:""!important;
	display:block!important;
	clear:both!important;
}
*/

.ekansai_mokuji {
	width: 600px;
	margin:  20px auto;
	padding: 0 0 10px 0;
	background-color: #f7f7f7;
	border: 1px solid #eaecee;
}

.ekansai_mokuji p {
	padding: 10px 40px;
}


.ekansai_mokuji h3{
	clear: both;
	margin: 20px 30px 0px 30px!important;
	padding: 0 20px 0 20px!important;
 	font-size: 1.4em;
	background: url("/img/common/bg_h3.gif") no-repeat 0 50%!important;
	font-weight: normal;
}

.ekansai_mokuji h4{
	clear: both;
	margin: 10px 30px 0px 35px!important;
	padding: 10px 10px 10px 20px;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: url("/img/common/bg_h4.gif") no-repeat 0 13px ;
}

.mokuji01 {
}

.mokuji01 p {
	margin: 10px 30px 0px 10px;
	border-top: 1px dotted #d4d4d4;
/*	padding: 20px!important;*/

}

.mokuji01 p img{
	margin-right: 10px;
	float: left;
	border: 1px solid gray;
}


.mokuji01:after{
content:"";
clear:both;
	display:block;
}


/*　記事タイトル　*/

#ekansai_title .normal{
	font-weight: normal;
	font-size: small;
}




#ekansai_title .normal2{
	font-weight:normal;
	font-size: small;
}


#ekansai_title .sub{
	font-weight: normal;
	font-size: 0.8em;
}



/*　記事詳細ページ　*/
.wrapper p{
	text-indent:1em;
}

.wrapper .noteTxt{
	font-size:0.9em;
	margin-bottom:0px;
		text-indent:0em;
}

/* 表組レイアウト   */

.listStyleBox{
margin:30px auto;
}

table.listStyle{
width:92%;
border-collapse:collapse;
border:1px solid #999999;
}

th.colStyle{
border:1px solid #999999;
background-color:#cbe3ff;
padding:3px;
font-weight:normal;
text-align:left;
}

th.rowStyle{
width:18%;
border:1px solid #999999;
background-color:#feffe1;
padding:3px;
font-weight:normal;
text-align:left;
}

td.noStyle{
border:1px solid #999999;
background-color:#ffffff;
padding:3px;
font-weight:normal;
}

caption.listTitle {
font-size:1.1em;
font-weight:bold;
color:#885900;
margin-top:5px;
margin-bottom:3px;
}

/* up to here */

.picture_right {
	clear: both;
	overflow: hidden;
	height: auto;
	margin:　0 0 10px　30px !important;
}
.picture_right:after {
	content:"";
	display:block;
	clear:both;
}

.picture_left {
	clear: both;
	overflow: hidden;
	height: auto;
	margin:　0 0 10px　30px !important;
}

.picture_left .picture {
	float: left;
	margin: 0 15px 0 0;
	padding: 0 !important;
	border: 0 !important;
	background-color: #FFFFCC;
 	text-align: center;
	font-size: 0.8em;
}

.picture_right .picture {
	float: right;
	margin: 0 0 15px 15px;
	padding: 0 !important;
	border: 0 !important;
	background-color: #FFFFCC;
	text-align: center;
	font-size: 0.8em;
}

.picture_left .picture img{
	margin: 10px;
}

.picture_right .picture img{
	margin: 10px;
}

.picture_left p {
}

.picture_right p {
}

.picture_left h3 {
	clear: none!important;
}

.picture_right h3 {
	clear: none!important;
}

.picture_left h4 {
	clear: none!important;
}

.picture_right h4 {
	clear: none!important;
}

.picture_left h5 {
	clear: none!important;
}

.picture_right h5 {
	clear: none!important;
}

.picture_left h6 {
	clear: none!important;
}

.picture_right h6 {
	clear: none!important;
}

.picture_left ul {
	clear: none!important;
}

.picture_right ul {
	clear: none!important;
}

.picture_center {
	margin: 10px auto;
	background-color: #FFFFCC;
	text-align: center;
	font-size: 0.8em;
}

.picture_center img {
	margin: 10px;
}

.corp_data {
	margin-left: 40px;
}

.corp_data dt {
	clear: left;
	float: left;
	width: 8em;
	margin: 0 0 0.4em;
	padding-top: 0.4em;
	padding-left: 1.2em;
	font-weight: bold;
	background:url("/img/common/list-mark.gif") no-repeat 0 50%;
}

.corp_data dd {
	margin-bottom: 0.4em;
	margin-left: 7em;
	padding-top: 0.4em;
}

.corp_data02 {
margin:0px 0px 25px 0px;
}

.corp_data02 dt {
	clear: left;
	float: left;
	width: 30%;
}

.corp_data02 dd {
}



.corp_data03 dl{
	margin-left: 30px;
}

.corp_data03 dt {
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	padding-top: 20px;
	margin-bottom: 5px;
}

.corp_data03 dd {
	float: left;
	padding-left: 1.2em;
	background:url("../img/top/arrow_annai.gif") no-repeat 0 50%;
}




/* 枠線囲い */
.wrapper .box{
	width:90%;
	border: solid 1px #666666;
	margin:0 auto 10px;
	padding:1em;
}
.box p{
	text-indent:0em;
}
.box u{
	padding-left:1em;
}
.box:after{
	content:"";
	display:block;
	clear:both;
}

/* sns */
.sns_box{
margin:15px 7.5% 0;
	margin:0 auto ;
	width:86%;
	height:24px;
	position:relative;
}

.sns_box ul{
	list-style-type:none;
	margin-right:0;
	position:absolute;
	right:0;
}
.sns_box ul:after{
}
.sns_box ul li{
	float:left!important;
	margin-right:4px;
}
.sns_box:after{
	content:"";
	display:block;
	clear:both;
}

/** イメージ配置スタイル 枠色パターン　2017年6月号～　**/

/* 写真を左に配置してテキスト回り込み */
.wrapper .image_left{
overflow:hidden;
padding:20px 0px;
}

.wrapper .image_left .image,
.wrapper .image_left .imageNoBorder{
margin:0px 16px;
text-align:center;
float:left;
}

.wrapper .image_left .image img{
/*width:auto;*/
max-width:300px;
border:1px solid #885900;
box-sizing:border-box;
}

.wrapper .image_left p.caption{
text-align:center;
font-size:0.8em;
color:#885900;
padding-top:5px;
text-indent:0em;
line-height:1.5em;
}

.wrapper .image_left p.caption img{
border:0px;
}

/* 左に配置　枠線なし　主にロゴ用 */
.wrapper .image_left .imageNoBorder img{
max-width:300px;
}


/* up to here */

/* 写真を右に配置してテキスト回り込み */
.wrapper .image_right{
overflow:hidden;
padding:20px 0px;
}

.wrapper .image_right .image,
.wrapper .image_right .imageNoBorder{
margin:0px 16px;
text-align:center;
float:right;
}

.wrapper .image_right .image img{
max-width:300px;
border:1px solid #885900;
/* box-sizing:border-box; */
}

/* 右に配置　枠線なし　主にロゴ用 */
.wrapper .image_right .imageNoBorder img{
max-width:300px;
/* box-sizing:border-box; */
}


.wrapper .image_right p.caption img{
border:0px;
}


.wrapper .image_right p.caption{
text-align:center;
font-size:0.8em;
color:#885900;
padding-top:5px;
text-indent:0em;
line-height:1.5em;
}



.wrapper .image_right dl{
margin:0px 0px 0px 30px;
}

.wrapper .image_right dt {
	clear: left;
	float: left;
	width: auto;
}

.wrapper .image_right dd {
}


/* up to here */

/* 1イメージ配置（薄い黄色枠　図式やグラフなど） */
.wrapper .image_chart{
overflow:hidden;
padding:10px 0px;
}

.wrapper .image_chart .image{
margin:0px 16px;
text-align:center;
}

.wrapper .image_chart .image img{
border:10px solid #fafe9b;
/* box-sizing:border-box; */
}

.wrapper .image_chart p.caption{
text-align:center;
font-size:1em;
color:#885900;
padding-top:3px;
padding-bottom:5px;
text-indent:0em;
line-height:1.5em;
}

.wrapper .image_chart p.note{
text-align:center;
font-size:0.8em;
margin:3px 0px 3px 0px;
text-indent:0em;
line-height:1.2em;
}


.wrapper .image_chart p.caption img{
border:0px;
}


/** up to here **/


/** 1イメージ配置（焦げ茶枠　写真用） **/
.wrapper .image_one{
overflow:hidden;
padding:10px 0px;
}

.wrapper .image_one .image{
margin:0px 16px;
text-align:center;
}

.wrapper .image_one .image img{
border:1px solid #885900;
/* box-sizing:border-box; */
}

.wrapper .image_one p.caption{
text-align:center;
font-size:1em;
color:#885900;
padding-top:3px;
padding-bottom:5px;
text-indent:0em;
line-height:1.5em;
}

.wrapper .image_one p.note{
text-align:center;
font-size:0.8em;
padding:3px 0px 3px 0px;
text-indent:0em;
line-height:1.2em;
}



.wrapper .image_one p.caption img{
border:0px;
}


/** up to here **/



/* 1イメージ配置（枠なし　ロゴ用） */


.wrapper .image_noBorder{
overflow:hidden;
padding:10px 0px;
}

.wrapper .image_noBorder .image{
/*margin:0px 16px;*/
text-align:center;
float:none;
}

.wrapper .image_noBorder .image img{
border:0px;
}


.wrapper .image_noBorder p.caption{
text-align:center;
font-size:1em;
color:#885900;
padding-top:3px;
padding-bottom:5px;
text-indent:0em;
line-height:1.5em;
}

.wrapper .image_noBorder p.note{
text-align:center;
font-size:0.8em;
margin:3px 0px 3px 0px;
text-indent:0em;
line-height:1.2em;
}

.wrapper .image_noBorder p.caption img{
border:0px;
}

/* up to here */


/* 写真2つ横並び */
.wrapper .image_horizon2{
overflow:hidden;
padding:10px 0px;
width:80%;
margin:0px auto;
}

.wrapper .image_horizon2 .center{
}

.wrapper .image_horizon2 .image{
margin:0 auto;
text-align:center;
float:left;
width:50%;
}

.wrapper .image_horizon2 .image img{
max-width:auto;
border:1px solid #885900;
/*box-sizing:border-box;
margin:inherit;*/
margin-left:0;
}

.wrapper .image_horizon2 p.caption{
text-align:center;
font-size:0.8em;
color:#885900;
padding-top:5px;
text-indent:0em;
line-height:1.5em;
}

.wrapper .image_horizon2 p.caption img{
border:0px;
}


.wrapper .image_horizon2 .onecaption{
clear:both;
text-align:center;
font-size:1em;
color:#885900;
padding-top:10px;
text-indent:0em;
line-height:1.5em;
/*padding-bottom:0px; */
}

.wrapper .image_horizon2 .caption img{
border:0px;
}


.wrapper .image_horizon2 .txt{
clear:both;
}


/* 写真2つ横並び　枠線なし */

.wrapper .image_horizon2 .image_noBorder{
margin:0 auto;
text-align:center;
float:left;
width:50%;
}

/* up to here */

/* 写真3つ横並び */
.wrapper .image_horizon3{
overflow:hidden;
padding:10px 0px;
width:85%;
margin:0px auto;

}

.wrapper .image_horizon3 .center{
}

.wrapper .image_horizon3 .image{
margin:0px auto;
text-align:center;
float:left;
width:33%;
}



.wrapper .image_horizon3 .image img{
/*max-width:auto;*/
border:1px solid #885900;
/*box-sizing:border-box; */
margin-bottom:5px;
vertical-align:bottom;
}

.wrapper .image_horizon3 .image_NoBorder{
margin:0px auto;
text-align:center;
float:left;
width:33%;
}

.wrapper .image_horizon3 .image_NoBorder img{
/*max-width:auto;
border:1px solid #885900;
/*box-sizing:border-box; */
margin-bottom:5px;
vertical-align:bottom;
}


.wrapper .image_horizon3 p.caption{
text-align:center;
font-size:0.8em;
color:#885900;
padding-top:5px;
text-indent:0em;
line-height:1.5em;
}

.wrapper .image_horizon3 p.caption img{
border:0px;
}


.wrapper .image_horizon3 .txt{
clear:both;
}

.wrapper .image_horizon3 .onecaption{
clear:both;
text-align:center;
font-size:1em;
color:#885900;
padding-top:10px;
text-indent:0em;
line-height:1.5em;
}




/* up to here */


/*タブレット用スタイル*/
@media screen and (min-width:641px) and (max-width:979px){
#logo_title img {
	margin: 0 auto;
	width: 100%;
}

#pankuzu{
padding:0.5em 0px;
width:95%;
margin:0px auto;
}

.sns_box{
	width:98%;
	height:20px;
	position:relative;
}

.sns_box ul{
	list-style-type:none;
	position:absolute;
	left:0px;
}


.ekansai_mokuji {
	width: auto;
	margin: 10px 260px 10px 0;
}

#contents_area {
	width: auto;
	margin: 15px;
}


.wrapper div img {
/*	max-width: 100%; */
	height: auto;
}


/* 写真2つ横並び */
.wrapper .image_horizon2{
width:100%;
}
.wrapper .image_horizon2 .image{
width:49%;
margin:0.1%;
}
/* up to here */

/* 写真3つ横並び */
.wrapper .image_horizon3{
width:100%;
}
.wrapper .image_horizon3 .image{
width:33%;
margin:0.1%;
}

/* up to here */


}
/*タブレット用ここまで*/

/*スマホ用スタイル*/
@media ( max-width : 640px ) {


#pankuzu {
	width:95.5%;
		margin: 0px;
}

#logo_title {
	text-align: center;
	width: 100%;
}

#logo_title h1 {
	background: none!important;
	border: none!important;
}

#logo_title img {
	margin: 0 auto;
	width: 100%;
}

.ekansai_mokuji {
	width: auto;
	margin:  10px;
	padding: 0 0 10px 0!important;
	background-color: #f7f7f7;
	border: 1px solid #eaecee;
}

.ekansai_mokuji p {
	padding: 10px!important;
}


.ekansai_mokuji h3{
	clear: both;
	margin: 10px !important;
	padding: 0 20px 0 20px!important;
	font-size: 1.4em;
	background: url("/img/common/bg_h3.gif") no-repeat 0 50%!important;
	font-weight: normal;
}

.ekansai_mokuji h4{
	clear: both;
	margin: 10px!important;
	padding: 10px 10px 10px 20px;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: url("/img/common/bg_h4.gif") no-repeat 0 13px ;
}

.mokuji01 {
   padding-bottom:10px;
}
.mokuji01 p {
	margin: 10px!important;
	border-top: 1px dotted #d4d4d4;
	padding: 10px!important;
}

.mokuji01 p img{
	margin-right: 10px;
	float: left!important;
	border: 1px solid gray;
}


.corp_data {
	margin: 10px 10px 0 10px;
}

.corp_data dt {
	clear: both;
	float: none;
	width: auto;
	margin: 0;
	padding-top: 0.4em;
	padding-left: 1.2em;
	background:url("/img/common/list-mark.gif") no-repeat 0 50%;
}

.corp_data dd {
	margin-bottom: 0.4em;
	margin-left: 1.2em;
	padding-top: 0;
	border-top: none;
}


.corp_data02 dt:first-of-type{
background:#ffffff;
padding-left:0px;
}

.corp_data02 dd{
font-weight:bold!important;
}



.corp_data02 dt {
font-weight:normal!important;
width:100%;
background:url("/img/common/list-mark.gif") no-repeat 0 50%;
padding-left:20px;
}


*{
	clear:none!important;
}

.sns_box{
	width:100%;
	height:20px;
	position:relative;
}

.sns_box ul{
	list-style-type:none;
	position:absolute;
	left:0px;
	margin-top:5px;
}




#contents_area {
	width: 100%;
	margin: 10px auto;
}

.wrapper div img {
	max-width: 100%!important;
	height: auto;
}



/** イメージ配置スタイル 枠色パターン　2017年6月号～　**/


/* 写真右＆左回り込み*/
.wrapper .image_left .image img{
margin-top:10px;
}
.wrapper .image_right .image img{
margin-top:10px;
}
/* up to here */


/* 写真右回り込み （茶色枠＆枠なし）*/
.wrapper .image_right .image,
.wrapper .image_right .imageNoBorder{
margin:0px;
}


/* 写真2つ横並び */
.wrapper .image_horizon2 .image img{
margin-top:15px;
margin-bottom:5px;
}
.wrapper .image_horizon2 .onecaption{
padding-top:15px;
}
/* up to here */

/* 写真2つ横並び 枠なし
.wrapper .image_noBorder{
width:60%;
margin:0 auto;
}
*/
.wrapper .image_noBorder p.caption{
font-size:0.8em;
}

.wrapper .image_horizon2 .image_noBorder{
width:auto;
}

/* up to here */


/* 1イメージ配置（薄い黄色枠　図式やグラフなど） */

.wrapper .image_chart .image{
		margin:0px;		
}
.wrapper .image_chart .image img{
width:85%;
margin-bottom:10px;
}

.wrapper .image_chart p.caption img{
width:auto;
}
/* up to here */




/* 1イメージ配置（焦げ茶枠　写真用） */


.wrapper .image_one .image{
margin:0px;
}

.wrapper .image_one .image img{
width:85%;
/*margin-bottom:10px;*/
}
.wrapper .image_one p.caption img{
width:auto;
}

.wrapper .image_one p.caption{
font-size:0.8em;
}


/* up to here */



/* 画像サイズ調整ここから（2021.8.23) --ここはmedia max640指定内 */
.wrapper .image_horizon2,.wrapper .image_horizon3,.wrapper .image_horizon3 .image_NoBorder {
    width: 100%;
}
.wrapper .image_horizon3 .image_NoBorder img,.wrapper .image_horizon2 .image_noBorder img, .wrapper .image_noBorder .image img{
    width: 90%;
}
.wrapper .image_horizon2 .image img,.wrapper .image_one .image img,.wrapper div>img{
    width: 90%!important;
    height: auto!important;
}
.wrapper .image_horizon2 .image{
    width: 100%!important;
}
/* 画像サイズ調整ここまで（2021.8.23) --ここはmedia max640指定内 */



/* デザイン追加　ここから （2021.8.24) --ここはmedia max640指定内 */
.dot {
	width: 90%!important;
	margin: 0 auto!important;
	padding: 10px!important;
}
.tablet {
	width: 95%!important;
	margin: 0 auto!important;
}
.forspimg {
	width: 100%;	
}
/* デザイン追加　ここまで （2021.8.24) --ここはmedia max640指定内 */


}
/*スマホ用ここまで*/





/* デザイン追加　ここから （2021.8.24) --ここはmedia 指定なし*/
.dot {
	font-size: 0.9em;
	margin: 20px 30px 10px;
	border: 1px dotted #333;
	padding: 10px;
}
/* デザイン追加　ここまで （2021.8.24) --ここはmedia 指定なし */
